body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
button {
  border: 1px solid black;
  border-radius: 0.25rem;
  padding: 0.25rem;
}
code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
h1, h2, h3, h4, h5, h6 {
  margin: 0.25rem 0;
}
p {
  margin: 0.125rem 0;
}
ul, ol{
  margin: 0 auto;
  box-sizing: border-box;
  max-width: fit-content;
  border-left: 0;
  padding: 0;
}

ul li, ol li {
  margin-bottom: 0.25rem;
  padding: 0.5rem;
  text-align: left;
  border: 1px solid black;
  border-radius: 0.5rem;
}

.ml-8 { margin-left: 0.5rem; }

.red { background: red; }
.green { background: green; }
.blue { background: blue; }

.post {
  padding: .5rem;
  border: 0.1rem solid teal;
  margin-top: .5rem;
  text-align: center;
}

.modal-wrapper {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, .7);
}

.modal {
  width: 400px;
  height: 150px;
  text-align: center;
  background: white;
}
